recovery:
  state:
    round: 422
    hash: "64ed6437f59a4b8595de20e5834d994f3193cbc023b880fb8d69bbab88721230bfb9fce6c820aeba6a6982ac01f1d997"
    timestamp: "2025-12-05T03:49:00.454821Z"
  bootstrap: null
  package: null
  stream: null
